.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.447000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.003635px;}
._1{width:24.233750px;}
._2{width:29.993908px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.999981px;}
.y22{bottom:4.686065px;}
.y1f{bottom:428.887672px;}
.y1e{bottom:451.381780px;}
.y1d{bottom:473.875889px;}
.y1c{bottom:496.557448px;}
.y0{bottom:504.555556px;}
.y21{bottom:518.864314px;}
.y1b{bottom:519.613910px;}
.y1a{bottom:542.295469px;}
.y19{bottom:564.789578px;}
.y18{bottom:587.283687px;}
.y17{bottom:609.777795px;}
.y16{bottom:632.271904px;}
.y15{bottom:654.953464px;}
.y14{bottom:677.447572px;}
.y13{bottom:699.941681px;}
.y12{bottom:722.435789px;}
.y11{bottom:744.929898px;}
.y10{bottom:767.611458px;}
.yf{bottom:790.105566px;}
.y20{bottom:804.539286px;}
.ye{bottom:812.599675px;}
.yd{bottom:835.093784px;}
.yc{bottom:857.587892px;}
.yb{bottom:880.269452px;}
.ya{bottom:902.763560px;}
.y9{bottom:925.257669px;}
.y8{bottom:947.939229px;}
.y7{bottom:970.995690px;}
.y6{bottom:993.489799px;}
.y5{bottom:1015.983907px;}
.y4{bottom:1038.665467px;}
.y3{bottom:1061.159576px;}
.y2{bottom:1083.653684px;}
.y1{bottom:1106.335244px;}
.h4{height:22.306667px;}
.h2{height:34.079986px;}
.h3{height:34.607986px;}
.h1{height:662.326797px;}
.h0{height:1237.176471px;}
.w3{width:9.747451px;}
.w2{width:86.977255px;}
.w1{width:737.307190px;}
.w0{width:956.000000px;}
.x5{left:-0.000303px;}
.x0{left:140.588235px;}
.x1{left:168.705423px;}
.x2{left:196.822863px;}
.x4{left:757.864314px;}
.x3{left:771.922828px;}
.x6{left:844.841569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.856659pt;}
._1{width:20.684875pt;}
._2{width:25.601495pt;}
.fs0{font-size:40.970695pt;}
.y22{bottom:3.999821pt;}
.y1f{bottom:366.079854pt;}
.y1e{bottom:385.279846pt;}
.y1d{bottom:404.479838pt;}
.y1c{bottom:423.839830pt;}
.y0{bottom:430.666667pt;}
.y21{bottom:442.880000pt;}
.y1b{bottom:443.519823pt;}
.y1a{bottom:462.879815pt;}
.y19{bottom:482.079807pt;}
.y18{bottom:501.279799pt;}
.y17{bottom:520.479792pt;}
.y16{bottom:539.679784pt;}
.y15{bottom:559.039776pt;}
.y14{bottom:578.239769pt;}
.y13{bottom:597.439761pt;}
.y12{bottom:616.639753pt;}
.y11{bottom:635.839746pt;}
.y10{bottom:655.199738pt;}
.yf{bottom:674.399730pt;}
.y20{bottom:686.719725pt;}
.ye{bottom:693.599723pt;}
.yd{bottom:712.799715pt;}
.yc{bottom:731.999707pt;}
.yb{bottom:751.359699pt;}
.ya{bottom:770.559692pt;}
.y9{bottom:789.759684pt;}
.y8{bottom:809.119676pt;}
.y7{bottom:828.799668pt;}
.y6{bottom:847.999661pt;}
.y5{bottom:867.199653pt;}
.y4{bottom:886.559645pt;}
.y3{bottom:905.759638pt;}
.y2{bottom:924.959630pt;}
.y1{bottom:944.319622pt;}
.h4{height:19.040000pt;}
.h2{height:29.089193pt;}
.h3{height:29.539871pt;}
.h1{height:565.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:8.320000pt;}
.w2{width:74.240000pt;}
.w1{width:629.333333pt;}
.w0{width:816.000000pt;}
.x5{left:-0.000259pt;}
.x0{left:120.000000pt;}
.x1{left:143.999608pt;}
.x2{left:167.999431pt;}
.x4{left:646.880000pt;}
.x3{left:658.879736pt;}
.x6{left:721.120000pt;}
}
